Subject: FW: KCS - Barclays Bank PLC
From: [email-masked]
To: [email-masked]
Date: Mon, 25 Jun 2001 15:03:59 -0700 (PDT)

-----Original Message-----
From: 	Spence, Tricia  
Sent:	Monday, June 25, 2001 3:42 PM
To:	Herron, Chris
Cc:	Otis, Brian; Proffitt, Tim; Boyt, Eric
Subject:	KCS - Barclays Bank PLC

Chris,
This is the information we currently have in the system for Barclays Bank, PLC.
Let me know if changes need to be made.
Thanks
Trish

 -----Original Message-----
From: 	Johnson, Cheryl  
Sent:	Monday, June 25, 2001 3:20 PM
To:	Spence, Tricia
Subject:	

Per your request, this is the bank info we have in GCP for Barclays Bank, plc out of New York.  I hope I understand you correctly.   If you need to submit a request to include wiring instructions, we normally get them from the CP.  If the CP in this case is an internal entity, the same would apply.  We ask for request for wire set up with written instructions to include the bank info, benf. acct. name and acct. number attached (sent via fax).  What is below will help because in addition to location, it includes the swift address and domestic key.  I hope we're on the same page, if not please let me know.

 

Cheryl Johnson
Enron Net Works
Global Data Management
713.853.3103

<Embedded Picture (Device Independent Bitmap)>